Subject: Fwd: hello from Charles Shen at Williams Co.
From: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 9 Oct 2000 03:56:00 -0700 (PDT)

Toni,

I would like to bring two people for an interview 

One of them sent me a message that is attached below.
I am including the info about the 2nd gentleman below.

I would like to include myself, Vasant Shnabhogue, Tanya Tamarchenko
Stinson Gibner, Zimin Lu, Paulo Issler,  Alex Tang on the interview list.

It would be great if we could bring them this week on Friday. Tanya
will be at a training course next week. This means that if Friday this week 
is too aggressive,
we should shoot for interviews in 2 weeks.

Sorry for a short notice.

Vince

Jermakyan, Martin
410 Brightmore Downs
Alpharetta, GA 30005
Phone: (770) 753-9341 (h)
 (404) 402-8957 (c)
[email-masked]
 
---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 10/09/2000 
09:48 AM ---------------------------

[email-masked] on 10/07/2000 05:55:11 PM
To: [email-masked]
cc:  
Subject: Fwd: hello from Charles Shen at Williams Co.

Return-Path: <[email-masked]>
Received: from  rly-zc02.mx.aol.com (rly-zc02.mail.aol.com [172.31.33.2]) by 
air-zc02.mail.aol.com (v76_r1.8) with ESMTP; Wed, 04 Oct 2000 13:43:33 -0400
Received: from  web9407.mail.yahoo.com (23.0/24.129.136.216.in-addr.arpa 
[216.136.129.23]) by rly-zc02.mx.aol.com (v75_b3.9) with ESMTP; Wed, 04 Oct 
2000 13:43:06 -0400
Message-ID: <[email-masked]>
Received: from [151.142.252.11] by web9407.mail.yahoo.com; Wed, 04 Oct 2000 
10:43:02 PDT
Date: Wed, 4 Oct 2000 10:43:02 -0700 (PDT)
From: Charles Shen <[email-masked]>
Subject: hello from Charles Shen at Williams Co.
To: [email-masked]
Cc: [email-masked]
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-Mailer: Unknown

Dear Vince:

How are you? I am not sure whether you still remember
me, we met in a conference last year in Houston. After
having been working for Williams for about two years,
now I am ready to make a move. I have heard Enron is a
great company, I am wondering whether there is any
opportunity for me, either in research group or in
structure group

Here is brief description about myself: Right after I
got my Ph.D. on finance and econometrics from Duke
University in 1998, I joined Williams Energy Trading
company as a Quantitative Analyst. Now I am Lead Quant
and in charge of the quantitative research group with
7 highly talented people. I have done extensive
research and modeling about electricity,
load-following deal and tolling deals.

If you need any additional information, please feel
free to call me at 918-409-4308. I look forward to
hearing from you soon, thank you.

sincerely,
Charles

__________________________________________________
Do You Yahoo!?
Yahoo! Photos - 35mm Quality Prints, Now Get 15 Free!
http://photos.yahoo.com/